#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:100;
  background-color:gray;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:380px;
  height:1240px;
  display:none;
  z-index:99999;
  padding:0 0 0 0;
  border-radius: 5px;
  text-align: center;

}
#boxes #dialog {
  width:380px; 
  height:240px;
  padding: -2px 1px -5px 0px;
  background-color:#ffffff;
  font-size: 10pt;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}